Description

After press Next on create pluging wizard, if you go back with the Previous button, the wizard disappears when try again.

Steps to reproduce it:

    1. Open wizard and fill the form. (see step1.png snapshot)
    2. Press Next. Appears creation info overview (see stesp2.png)
    3. Press Previous. First wizard step is shown again (see step3.png)
    4. Press Next. Wizard disappears an log shows this message (see step4.png)

mkproject-prompt-basic-data:

mkproject-fixnames:
     [echo] selected.template = "landregistryviewer" 

mkproject-confirm:

mkproject-prompt-basic-data:

mkproject-fixnames:

fail:
     [echo] Only one template can be selected

History
#1 - 01/13/2014 01:29 PM - Álvaro Anguix
- Assignee set to Joaquín  del Cerro Murciano

#2 - 01/16/2014 01:08 PM - Álvaro Anguix
- Target version set to 2.1.0-2219-testing

#3 - 02/17/2014 08:41 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2219-testing to 2.1.0-2223-rc1
#4 - 02/20/2014 12:01 PM - Álvaro Anguix
- Target version changed from 2.1.0-2223-rc1 to 2.2.0-2311-rc2

#5 - 04/04/2014 10:36 AM - Álvaro Anguix
- Assignee deleted (Joaquín  del Cerro Murciano)

#6 - 01/28/2015 12:05 PM - Álvaro Anguix
- Target version deleted (2.2.0-2311-rc2)
